<div class="row">
    <div class="column">
        <div *ngFor="let t of teams">
            <app-team [team]="t"></app-team>
        </div>
    </div>
    <div class="column">
        <form class="example-form">
            <mat-form-field class="example-full-width" appearance="fill">
                <mat-label>Team name</mat-label>
                <textarea [(ngModel)]="team.name" name="name" matInput placeholder="Name of your project"></textarea>
            </mat-form-field>
        </form>
        <p>
            <button mat-icon-button color="primary" matTooltip="Post it" (click)="sendTeam()">
                <mat-icon aria-label="Send">send</mat-icon>
            </button>
        </p>
    </div>